Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000028 [LEX] LDAP Server Connection minor sometimes 2008-01-05 11:51 2009-02-18 14:17
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.004
Summary 0000028: Detect Server dialog results are sometimes fragmentary if no server could be detected
Description Instead of a message that no LDAP server was detected, an empty list is shown...
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-05 11:51 PhilippFoeckeler New Issue
2008-01-05 11:51 PhilippFoeckeler Status new => assigned
2008-01-05 11:51 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-05-22 13:02 PhilippFoeckeler Status assigned => new
2008-06-05 16:39 PhilippFoeckeler Assigned To PhilippFoeckeler =>
2009-01-22 09:30 PhilippFoeckeler Status new => assigned
2009-01-22 09:30 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-02-18 14:09 PhilippFoeckeler Status assigned => resolved
2009-02-18 14:09 PhilippFoeckeler Fixed in Version => 1.1.015
2009-02-18 14:09 PhilippFoeckeler Resolution open => fixed
2009-02-18 14:17 PhilippFoeckeler Category Attribute List => LDAP Server Connection


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker